1. Search 1.17.x for node.tpl.php
  2. Search 1.18.x for node.tpl.php